# Graphic3d_HSequenceOfGroup.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic3d_HSequenceOfGroup.hxx>`
`#include <Graphic3d_SequenceOfGroup.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Graphic3d_Group.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Graphic3d_Group
#define | Item_hxx <Graphic3d_Group.hxx>
#define | TheSequence Graphic3d_SequenceOfGroup
#define | TheSequence_hxx <Graphic3d_SequenceOfGroup.hxx>
#define | TCollection_HSequence Graphic3d_HSequenceOfGroup
#define | TCollection_HSequence_hxx <Graphic3d_HSequenceOfGroup.hxx>
#define | Handle_TCollection_HSequence Handle_Graphic3d_HSequenceOfGroup
#define | TCollection_HSequence_Type_() Graphic3d_HSequenceOfGroup_Type_()

## Functions

Handle_Graphic3d_HSequenceOfGroup | ShallowCopy (const Handle_Graphic3d_HSequenceOfGroup &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Graphic3d_HSequenceOfGroup

#define Item Handle_Graphic3d_Group

#define Item_hxx <Graphic3d_Group.hxx>

#define TCollection_HSequence Graphic3d_HSequenceOfGroup

#define TCollection_HSequence_hxx <Graphic3d_HSequenceOfGroup.hxx>

#define TCollection_HSequence_Type_ | (

)

Graphic3d_HSequenceOfGroup_Type_()

#define TheSequence Graphic3d_SequenceOfGroup

#define TheSequence_hxx <Graphic3d_SequenceOfGroup.hxx>

## Function Documentation

Handle_Graphic3d_HSequenceOfGroup ShallowCopy | ( | const Handle_Graphic3d_HSequenceOfGroup & | me | ) | `[inline]`